API ReferenceDepartment
Update department
PUT
Update department
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringDepartment identifier
The updated Department resource
- body
name*stringLength
length <= 100Department resource updated
- response
id?stringFormat
uuidname?stringLength
length <= 100curl -X PUT 'https://app.icproject.com/api/instance/demo/user/departments/string' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string"}